.calcul{
	background-color: #d6dadb;
	border-style: solid;
	opacity: 0.57;
}

h3{
	color: orange;
	font-weight: normal;
	font-style: bold;
	font-size: 16px;
}
h4{
	color: gray;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
}
h5{
	margin-top: 10px;
	margin-bottom: 2px;
	font-family: arial;
	font-size: 12px;
	border-width: 1px;
}

#dialog_link_ident {
	padding: .4em 1em .4em 20px;
	text-decoration: none;
	position: relative;
}
div#contenu {
	width:600px;
	background-color: silver;
	font-family: arial;
	margin: 10px;
	margin-top: 50px;
	padding: 20px;
	-moz-box-shadow: 0 0 25px #a2b8d6;
	box-shadow: 0 0 25px #a2b8d6;
	border-radius: 5px;
}
#go {
	width:100px;
	background-color: #fbd692;
	height: 40px;
	border-radius: 5px;
	font: bold 16px Arial;
	-moz-box-shadow: 0 0 2px #e3d1d1;
	box-shadow: 0 0 2px #e3d1d1;
}
#input {
	background-color: rgba(251, 169, 18, 0.15);
	font-family: Arial;
	font-size: 16px;
	-moz-box-shadow: 0 0 3px #c1adad;
	box-shadow: 0 0 3px #c1adad;
	border-radius: 5px;
	text-align: center;
}

.a {
	font: bold 12px Arial;
}
.gris {
	color: #d0cbcb;
}
select {
 padding:3px;
 border:1px solid #F5C5C5;
 border-radius:5px;
 width:200px;
 box-shadow:1px 1px 2px #C0C0C0 inset;
 font-size: 12px
 }

table.grid {
	font-family: verdana,arial,sans-serif;
	font-size:13px;
	color: gray;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.grid th {
	border: 2px solid #eff0f0;
	padding: 8px;
	background: linear-gradient(to bottom, #dedcdc 0%, #bfbaba 67.7%) #e7e8e9;
	height: 20px;
}
table.grid td {
	border: 2px solid #f7f7f7;
	padding: 3px;
	height: 8px;
}

table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:13px;
	color: gray;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border: 2px solid #eff0f0;
	padding: 8px;
	background: linear-gradient(to bottom, #dedcdc 0%, #bfbaba 67.7%) #e7e8e9;
	height: 20px;
}
table.gridtable td {
	border: 2px solid #f7f7f7;
	padding: 3px;
	background-color: #f0f0f0;
	height: 8px;
}


.frais_estimes {
	visibility: hidden;
}
.mon_champs_calcul {
	border: 1px solid #654201;
	background-color: #cae2fc;
	width: 80px;
	-moz-box-shadow: 0 0 1px;
	box-shadow: 0 0 1px;
	text-align: right;
	font-size: 110%;
	height: 25px;
}

.mon_champs {
	border: 1px solid #654201;
	background-color: #f8d8d8;
	width: 80px;
	-moz-box-shadow: 0 0 1px;
	box-shadow: 0 0 1px;
	text-align: right;
	font-size: 110%;
	height: 25px;
}
.mon_champs_normal {
	border-width: 1px;
	border-color: #cac9c9;
	text-align: right;
	font-size: 100%;
	height: 16px;
}

.message {
	border: 2px dotted #cac9c9;
	background-color: #f8d8d8;
	text-align: left;
	font-size: 12px;
	padding: 10px;
	-moz-box-shadow: 0 0 2px #c9b4b4;
	box-shadow: 0 0 2px #c9b4b4;
}
.affiche {
	border: 2px dotted #cac9c9;
	background-color: #f8d8d8;
	text-align: left;
	font-size: 12px;
	padding: 10px;
	-moz-box-shadow: 10px 20px 10px #b38787;
	box-shadow: 10px 20px 10px #b38787;
	visibility: hidden; 
	width: 350px; 
	height: 350px; 
	position: absolute; 
	top: 200px;
	left: 350px;
}
.saisie {
	border: 2px dotted #cac9c9;
	background-color: #ece7e7;
	text-align: left;
	font-size: 12px;
	padding: 10px;
	-moz-box-shadow: 0 0 2px #c9b4b4;
	box-shadow: 0 0 2px #c9b4b4;
}

.espace {
	border: 2px dotted #cac9c9;
	background-color: #dcdddc;
	text-align: center;
	font-size: 24px;
	padding: 10px;
	-moz-box-shadow: 0 0 2px #c9b4b4;
	box-shadow: 0 0 2px #c9b4b4;
}
.espace_2 {
	border: 2px dotted #cac9c9;
	background-color: #dcdddc;
	text-align: center;
	font-size: 14px;
	padding: 10px;
	-moz-box-shadow: 0 0 2px #c9b4b4;
	box-shadow: 0 0 2px #c9b4b4;
}

.mon_champs.text {
	width: 400px;
	text-align: left;
	height: 25px;
}
.affichage_orange {
	width: 400px;
	text-align: left;
	height: 25px;
	color: orange;
}
.affichage_rouge {
	width: 400px;
	text-align: left;
	height: 25px;
	color: red;
}
.affichage_vert {
	//width: 400px;
	text-align: left;
	height: 25px;
	color: green;
}
.textarea_no_bord {
	//width: 400px;
	text-align: left;
	height: 25px;
	color: blue;
}

.affichage_communication {
	text-align: left;
	height: 20px;
	font-family: arial;
	font-size: 11px;	
	line-height: 11px;
	
}
.table {
	border-style: dotted;
}


.mon_champs_calcul.gras {
	font-weight: bold;
	font-size: 14px;
}
.div_150 {
	position: absolute;
	left: 250px;
}
.bouton_contour_bleu {
	border-style: solid;
	border-color: #1a3afa;
}
.bouton_contour_vert {
	border-style: solid;
	border-color: #38c60b;
}
.bouton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fceaca;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fceaca;
	
	box-shadow:inset 0px 1px 0px 0px #fceaca;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffce79), color-stop(1, #eeaf41) );
	background:-moz-linear-gradient( center top, #ffce79 5%, #eeaf41 100% );
	/*
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce79', endColorstr='#eeaf41');
	background-color:#ffce79;
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topleft:9px;
	border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topright:9px;
	border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	-moz-border-radius-bottomright:9px;
	border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	-moz-border-radius-bottomleft:9px;
	border-bottom-left-radius:9px;
	text-indent:0;
	*/
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:32px;
	line-height:27px;
	//width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ce8e28;
}
.petit_bouton {
	background: rgb(41, 237, 141);
	border: 1px solid #2899ed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:32px;
	line-height:27px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ce8e28;
}

.bouton.jaune:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeaf41), color-stop(1, #ffce79) );
	background:-moz-linear-gradient( center top, #eeaf41 5%, #ffce79 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeaf41', endColorstr='#ffce79');
	background-color:#eeaf41;
}
.petit_bouton:hover {
	background: #cccac5;
	//filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeaf41', endColorstr='#ffce79');
}
.bouton.vert:hover {
	background: #aeada0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99CE79', endColorstr='#D4CE79');
	color: #ffffff;
}
.retour {
	background: rgb(87, 165, 237);
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:32px;
	width: 120px;
	line-height:27px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ce8e28;
}
.retour:hover {
	background: #cccac5;
}

.bouton.jaune:active {
	position:relative;
	top:1px;
}
fieldset
{
  background-color: #f3f2f2;
  padding:16px;
	border-style: none;
	border-color: #9d8d8d;
	color: black;
}
.legend1
{
  margin-bottom:0px;
  margin-left:16px;
}
.fieldset1
{
    border: 2px solid #eae9eb;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;	
    border-radius:8px;	
}